Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 444 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: egcs
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:55 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-17 16:30:36 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:55:28 UTC
egcs                    1.0.3 (sorry, I wanted to be as
compatible as
                        possible with RH 5.2, so no 1.1.1,
and egcs-cvs
                        is currently not stable enough on
sparc/sparc64).
                        Added a hack, so that if you specify
-m64 on the
                        command line, it will look for a
                        sparc64-redhat-linux compiler
instead (change its
                        default -b and -V settings in that
case).
                        You can freely now compile both
32bit and 64bit
                        proggies (well, 64bit just the
kernel, sorry)
                        just by running gcc.
egcs64                  NEW PACKAGE - This is the latest
egcs-current before
                        reload changes, which is known to
build a working
                        sparc64 kernel.

Comment 1 Cristian Gafton 1999-03-25 03:26:59 UTC
Done in gperf-2.7-5

Comment 2 Cristian Gafton 1999-06-17 16:30:59 UTC
Done in 6.0


Note You need to log in before you can comment on or make changes to this bug.